@charset "UTF-8";
.course-head-text{
font-size: 26px;
font-family: "Zen Old Mincho", serif;
font-weight: 400;
margin: 0 0 4%;
}
.course-st-box{
position: relative;
width: 700px;
}
.course-st-box .course-st-bg{
width: 100%;
}
.course-st01{
position: absolute;
top: 10px;
left: 72px;
font-size: 24px;
font-weight: 400;
}
.course-st02{
position: absolute;
top: 266px;
left: 72px;
font-size: 24px;
font-weight: 400;
}
.course-st03{
position: absolute;
top: 426px;
left: 72px;
font-size: 24px;
font-weight: 400;
}
.course-st-gran{
position: absolute;
top: 94px;
left: 84px;
width: 428px;
}
.course-cablecar{
position: absolute;
top: 348px;
left: 84px;
font-size: 20px;
font-weight: 400;
}
.course-st-goal-box{
width: 700px;
height: 64px;
background: url("../images/course-st-bg.svg") no-repeat;
background-size: 100%;
font-size: 24px;
font-weight: 400;
padding: 4px 0 0 24px;
}
.course-st-start,
.course-st-goal{
font-size: 24px;
color: #be914b;
font-family: "Cinzel", serif;
font-weight: 400;
}
.course-st-goal{
display: inline-block;
line-height: 64px;
padding: 0 14px 0 0;
}
.course-once{
background: #fff;
padding: 10px 9px;
border: 1px solid #be914b;
position: relative;
}
.course-num{
position: absolute;
top: 0;
left: 0;
width: 108px;
background: #be914b;
border-radius: 0 0 12px 0;
text-align: center;
color: #fff;
font-family: "Cinzel", serif;
font-weight: 400;
font-size: 16px;
z-index: 10;
line-height: 1.6;
}
.course-num span{
font-family: "Cinzel", serif;
font-weight: 400;
font-size: 24px;
position: relative;
top: 2px;
padding: 0 0 0 6px;
}
.course-once-inner{
background: #fff;
padding: 5% 5% 4%;
border: 1px solid #be914b;
position: relative;
}
.course-once-inner::after{
position: absolute;
content: '';
top: -1px;
right: -1px;
width: 11px;
height: 11px;
background: url("../images/course-once-corner.svg") no-repeat;
background-size: 100%;
}
.course-once-inner::before{
position: absolute;
content: '';
bottom: -1px;
right: -1px;
width: 10px;
height: 10px;
background: url("../images/course-once-corner.svg") no-repeat;
background-size: 100%;
transform: rotate(90deg);
}
.course-once-inner-bl{
position: absolute;
content: '';
bottom: -1px;
left: -1px;
width: 11px;
height: 11px;
background: url("../images/course-once-corner.svg") no-repeat;
background-size: 100%;
transform: rotate(180deg);
}

.course-once-box{
display: flex;
justify-content: space-between;
}
.course-once-box-img{
width: 42%;
display: flex;
flex-direction: column;
justify-content: center;
}
.course-once-box-img p{
text-align: right;
font-size: 14px;
padding: 6px 0 0;
font-weight: 400;
}
.course-once-box-cont{
display: flex;
flex-direction: column;
justify-content: center;
width: 53%;
}
.course-once-box-cont h2{
font-size: 34px;
font-family: "Zen Old Mincho", serif;
font-weight: 400;
color: #145055;
margin: 0 0 3%;
}
.course-once-box-cont p{
font-size: 20px;
font-weight: 400;
}
.course-once-box-cont span{
font-size: 14px;
font-weight: 400;
line-height: 1.6;
padding: 10px 0 0;
}
.course-conection{
display: flex;
padding: 14px 0;
}
.course-conection-line{
width: 62px;
flex-shrink: 0;
display: flex;
justify-content: center;
}
.course-conection-cont{
flex-grow: 1;
display: flex;
align-items: center;
padding: 0 0 0 20px;
}
.course-conection-cont p{
font-size: 20px;
font-weight: 400;
}
.course-conection-cont p span{
font-size: 14px;
font-weight: 400;
}

.page-course-map-wrap{
padding: 0 4% 150px;
}
.page-course-map-inner{
max-width: 1400px;
margin: 0 auto;
}
.page-course-map{
}
.modelcourse-ticket-sec{
background: #fff;
padding: 120px 4% 170px;
}
.modelcourse-ticket-sec-inner{
max-width: 1312px;
margin: 0 auto;
}
.modelcourse-ticket-ttl{
font-size: 32px;
font-family: "Zen Old Mincho", serif;
font-weight: 400;
text-align: center;
margin: 0 0 6%;
}
.modelcourse-ticket{
display: flex;
justify-content: space-between;
}
.modelcourse-ticket-once{
width: 48%;
}
.hint-contents img {
width: 100%;
min-width: 1200px;
}
.course-map-att{
text-align: right;
font-size: 16px;
font-weight: 400;
padding: 20px 0 0;
}


/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
@media only screen and (max-width : 1400px) {

}

@media only screen and (max-width : 1200px) {
.course-head-text {
font-size: 16px;
margin: 0 0 4%;
}
.course-st-box {
position: relative;
width: 490px;
}
.modelcourse-ticket-ttl {
font-size: 24px;
margin: 0 0 6%;
}
.course-st-gran {
top: 70px;
left: 66px;
width: 300px;
}
.course-once-box-cont h2 {
font-size: 24px;
margin: 0 0 3%;
}
.course-once-box-cont p {
font-size: 16px;
}
.course-conection-cont p {
font-size: 16px;
font-weight: 400;
}
.course-st01 {
top: 6px;
left: 50px;
font-size: 18px;
font-weight: 400;
}
.course-st02 {
top: 186px;
left: 50px;
font-size: 18px;
}
.course-st03 {
top: 297px;
left: 50px;
font-size: 18px;
}
.course-cablecar {
top: 240px;
left: 66px;
font-size: 16px;
}
.course-once-inner {
padding: 4% 4% 3%;
}
.course-st-goal-box {
width: 490px;
height: 45px;
font-size: 19px;
font-weight: 400;
padding: 0px 0 0 24px;
}
.course-st-goal {
line-height: 48px;
padding: 0 14px 0 0;
}
.course-conection-line {
width: 46px;
flex-shrink: 0;
display: flex;
justify-content: center;
}
.page-course-map-wrap {
padding: 0 4% 100px;
}
.modelcourse-ticket-sec {
padding: 80px 4% 100px;
}
.modelcourse-ticket-ttl {
font-size: 24px;
margin: 0 0 4%;
}
}

@media only screen and (max-width : 768px) {
.course-head-text {
font-size: 3.3vw;
margin: 0 0 4%;
}
.course-st-box {
width: 100%;
}
.course-st-goal {
line-height: 48px;
padding: 0 14px 0 0;
font-size: 4vw;
}
.course-st01 {
top: 1.2vw;
left: 9vw;
font-size: 3.8vw;
}
.course-st02 {
top: 34.7vw;
left: 9vw;
font-size: 3.8vw;
}
.course-st03 {
top: 55.8vw;
left: 9vw;
font-size: 3.8vw;
}
.course-cablecar {
top: 46vw;
left: 11vw;
font-size: 3.2vw;
}
.course-st-gran {
top: 11vw;
left: 11vw;
width: 60vw;
}
.course-conection-line {
width: 8.5vw;
flex-shrink: 0;
display: flex;
justify-content: center;
}
.course-conection-cont {
flex-grow: 1;
padding: 0 0 0 2.5vw;
}
.course-conection-cont p {
font-size: 3.2vw;
}
.course-conection-cont p span {
font-size: 2.7vw;
font-weight: 400;
}
.course-once-inner {
padding: 10% 6% 8%;
}
.course-once-box {
display: block;
}
.course-once-box-img {
width: 84%;
display: flex;
flex-direction: column;
justify-content: center;
max-width: 400px;
margin: 0 auto 4%;
}
.course-once-box-cont {
display: flex;
flex-direction: column;
justify-content: center;
width: 100%;
}
.course-num {
width: 90px;
background: #be914b;
border-radius: 0 0 8px 0;
text-align: center;
font-size: 14px;
padding: 2px 0 0;
}
.course-num span {
font-size: 18px;
top: 1px;
padding: 0 0 0 6px;
}
.course-once-box-img p {
font-size: 12px;
padding: 4px 0 0;
}
.course-st-goal-box {
width: 100%;
height: 12vw;
font-size: 3.8vw;
font-weight: 400;
padding: 0px 0 0 14px;
}
.course-st-goal {
line-height: 9.4vw;
padding: 0 14px 0 0;
font-size: 4vw;
}
.course-once-box-cont p {
font-size: 13px;
}
.course-once-box-cont h2 {
font-size: 18px;
margin: 0 0 2%;
}
.modelcourse-ticket-sec {
padding: 10% 4% 70px;
}
.modelcourse-ticket-ttl {
font-size: 4vw;
margin: 0 0 6%;
}
.modelcourse-ticket {
display: block;
max-width: 500px;
margin: 0 auto;
}
.modelcourse-ticket-once {
width: 100%;
margin: 0 0 5%;
}
.course-conection {
display: flex;
padding: 14px 0;
height: 140px;
}
.course-map-att {
font-size: 12px;
font-weight: 400;
padding: 14px 0 0;
}

}

@media only screen and (max-width : 460px) {
.course-conection {
display: flex;
padding: 14px 0;
height: 110px;
}
}
